org.apache.avro.mapred.tether

## Interface InputProtocol.Callback

All Superinterfaces:
  InputProtocol

Enclosing interface:
  InputProtocol

    public static interface InputProtocol.Callback
    extends InputProtocol

Transmit inputs to a map or reduce task sub-process.

### Nested Class Summary

### Nested classes/interfaces inherited from interface org.apache.avro.mapred.tether.InputProtocol

`InputProtocol.Callback`

### Field Summary

Fields
`static org.apache.avro.Protocol` `PROTOCOL`

### Method Summary

### Methods inherited from interface org.apache.avro.mapred.tether.InputProtocol

`abort, complete, configure, input, partitions`

### Field Detail

#### PROTOCOL

    static final org.apache.avro.Protocol PROTOCOL